/* CSS Document */
	.dropdown dt{
		/*display:none;*/
		width:220px;
		height:24px;
		line-height:24px;
		background-color:#FFFFFF;
		border:1px solid #e0e0e0;
		text-indent:8px;
		background-image:url("/images/select_down.png");
		background-position:right;
		background-repeat:no-repeat;
	}
	.dropdown dd *{
		font-weight:normal;
	}
	.dropdown dd{
		/*display:none;*/
		height:200px;
		width:220px;
		top:-200px;
		position:absolute;
		background-color:#FFFFFF;
		border:1px solid #e0e0e0;
		border-bottom-width:0px;
	}
	.dropdown dd li{
		list-style-type:none;
		list-style-position:inside;
		padding-left:0px!important;
	}
	.dropdown dd li a{
		text-decoration:none!important;
	}
	.dropdown dd li:hover{
		background-color:#ededed;
	}	
	.dropdown dd img{
		vertical-align:middle;
	}
	.holder {
		position:relative;
	}
	.scroll-pane {
		width:220px;
		height: 200px;
		overflow: auto;
		float: left;
	}
	#pane2 {
		height: 200px;
		line-height:18px;
		background-color:#FFFFFF;
	}
	#pane2 ul {
		height: 4600px;
	}
	#pane2 ul li{
		line-height:18px;
		padding:0px!important;
	}
	.jScrollPaneContainer {
		position: relative;
		overflow: hidden;
		z-index: 1;
	}
	.jScrollPaneTrack {
		position: absolute;
		cursor: pointer;
		right: 0;
		top: 0;
		height: 100%;
		background: #e0e0e0;/*scrollDragBar.png*/
	}
	.jScrollPaneDrag {
		position: absolute;
		background-image:url("/images/scrollDragBar.png");
		cursor: pointer;
		overflow: hidden;
	}
	.jScrollPaneDragTop {
		position: absolute;
		top: 0;
		left: 0;
		overflow: hidden;
	}
	.jScrollPaneDragBottom {
		position: absolute;
		bottom: 0;
		left: 0;
		overflow: hidden;
	}
	a.jScrollArrowUp {
		display: block;
		position: absolute;
		z-index: 1;
		top: 0;
		right: 0;
		text-indent: -2000px;
		overflow: hidden;
		/*background-color: #666;*/
		height: 14px;
	}
	a.jScrollArrowUp:hover {
		/*background-color: #f60;*/
	}
	a.jScrollArrowDown {
		display: block;
		position: absolute;
		z-index: 1;
		bottom: 0;
		right: 0;
		text-indent: -2000px;
		overflow: hidden;
		/*background-color: #666;*/
		height: 14px;
	}
	a.jScrollArrowDown:hover {
		/*background-color: #f60;*/
	}
	a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
		/*background-color: #f00;*/
	}
	a.jScrollArrowUp {
		background: url(/images/basic_arrow_up.png) repeat-x 0 0;
	}
	a.jScrollArrowUp:hover {
		/*background-position: 0 -16px;*/
	}
	a.jScrollArrowDown {
		background: url(/images/basic_arrow_down.png) repeat-x 0 0;
	}
	a.jScrollArrowDown:hover {
		/*background-position: 0 -15px;*/
	}	
